	/*
  	Flaticon icon font: Flaticon
  	Creation date: 25/07/2019 08:26
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("/templates/shaper_helixultimate/fonts/Flaticon.eot");
  src: url("/templates/shaper_helixultimate/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/templates/shaper_helixultimate/fonts/Flaticon.woff2") format("woff2"),
       url("/templates/shaper_helixultimate/fonts/Flaticon.woff") format("woff"),
       url("/templates/shaper_helixultimate/fonts/Flaticon.ttf") format("truetype"),
       url("/templates/shaper_helixultimate/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("/templates/shaper_helixultimate/fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-parking:before { content: "\f100"; }
.flaticon-sauna:before { content: "\f101"; }
.flaticon-sauna-1:before { content: "\f102"; }
.flaticon-sauna-2:before { content: "\f103"; }
.flaticon-sauna-3:before { content: "\f104"; }
.flaticon-sauna-4:before { content: "\f105"; }
.flaticon-sauna-5:before { content: "\f106"; }
.flaticon-ski-sticks:before { content: "\f107"; }
.flaticon-alpine:before { content: "\f108"; }
.flaticon-sport:before { content: "\f109"; }
.flaticon-ski:before { content: "\f10a"; }
.flaticon-snow:before { content: "\f10b"; }
.flaticon-water:before { content: "\f10c"; }
.flaticon-well:before { content: "\f10d"; }
.flaticon-well-1:before { content: "\f10e"; }
.flaticon-elevator:before { content: "\f10f"; }
.flaticon-arrows:before { content: "\f110"; }
.flaticon-elevator-1:before { content: "\f111"; }
.flaticon-hotel:before { content: "\f112"; }
.flaticon-chair:before { content: "\f113"; }
.flaticon-bed:before { content: "\f114"; }
.flaticon-dining-room-furniture-of-a-table-with-chairs:before { content: "\f115"; }
.flaticon-bed-1:before { content: "\f116"; }
.flaticon-coffee-cup:before { content: "\f117"; }
.flaticon-coffee-cup-1:before { content: "\f118"; }
.flaticon-fork:before { content: "\f119"; }
.flaticon-cutlery:before { content: "\f11a"; }
.flaticon-diet:before { content: "\f11b"; }
.flaticon-breakfast:before { content: "\f11c"; }
.flaticon-meal:before { content: "\f11d"; }
.flaticon-dinning-table:before { content: "\f11e"; }
.flaticon-screen:before { content: "\f11f"; }
.flaticon-television:before { content: "\f120"; }
.flaticon-wifi:before { content: "\f121"; }
.flaticon-wifi-1:before { content: "\f122"; }
.flaticon-shower:before { content: "\f123"; }
.flaticon-hot-tub:before { content: "\f124"; }
.flaticon-stage:before { content: "\f125"; }
.flaticon-trekking:before { content: "\f126"; }
.flaticon-map:before { content: "\f127"; }
.flaticon-navigation:before { content: "\f128"; }
.flaticon-fire:before { content: "\f129"; }
.flaticon-fire-1:before { content: "\f12a"; }
.flaticon-fire-2:before { content: "\f12b"; }
.flaticon-log:before { content: "\f12c"; }
.flaticon-balcony:before { content: "\f12d"; }
.flaticon-antique-balcony:before { content: "\f12e"; }
.flaticon-balcony-1:before { content: "\f12f"; }
.flaticon-happy-children:before { content: "\f130"; }
.flaticon-puzzle:before { content: "\f131"; }
.flaticon-jigsaw:before { content: "\f132"; }
.flaticon-chess:before { content: "\f133"; }
.flaticon-board-games:before { content: "\f134"; }
.flaticon-chess-1:before { content: "\f135"; }
.flaticon-wardrobe:before { content: "\f136"; }
.flaticon-opened-door-aperture:before { content: "\f137"; }
.flaticon-key:before { content: "\f138"; }
.flaticon-key-1:before { content: "\f139"; }